Aspose Total
/
AsposeCellsCloud-CellsApi-26.2
/
docs/api/MoveFolder.md
Spreadsheet Cloud API: moveFolder
Quick Start
- Base URL:
http://api.aspose.cloud/v4.0
- Authentication Method:
JWT (OAuth2, application) Token URL: https://api.aspose.cloud/connect/token
- Example
Interface Details
Endpoint
PUT http://api.aspose.cloud/v4.0/cells/storage/folder/move/{srcPath}
Function Description
The request parameters of moveFolder API are:
| Parameter Name | Type | Path/Query String/HTTPBody | Description |
| :- | :- | :- |:- |
|srcPath|String|Path||
|destPath|String|Query||
|srcStorageName|String|Query||
|destStorageName|String|Query||
Response Description
{
Void
}
OpenAPI Specification
The OpenAPI Specification defines a publicly accessible programming interface and lets you carry out REST interactions directly from a web browser.
[Back to API list]
[Back to README]